mbPws - Feature #24

Feature # 12 (Closed): DieMp:[00savelll00die0000000000recipell
coding

08/17/2022 12:38 PM - yanhua

Status: Closed Start date: 08/17/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 08/20/2022 10:04 AM - yanhua

- Status changed from New to In Progress

#2 - 08/20/2022 05:23 PM - yanhua

- Status changed from In Progress to Resolved

#3 - 01/15/2023 10:59 AM - yanhua

- Status changed from Resolved to Closed
